Bug 1080646 - FTBFS: openSUSE:Factory/wvstreams fails to build
FTBFS: openSUSE:Factory/wvstreams fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Olaf Hering
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-12 17:08 UTC by Dominique Leuenberger
Modified: 2018-02-14 09:14 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-12 17:08:43 UTC
The package wvstreams fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-13 11:34:52 UTC
Adding the last commiters to the changelog to CC, since the assigned maintainer's email address is no longer valid in bugzilla
Comment 2 Olaf Hering 2018-02-14 09:14:56 UTC
fix submitted to devel prj